@charset "utf-8";
/* CSS Document */


#ss_contents table.ss_tableStyle01 table.plantable {
	width: 100%;
	border-style: none;
	margin-bottom: 0;
}

#ss_contents table.ss_tableStyle01 table.plantable th {
	width: 10%;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
}

#ss_contents table.ss_tableStyle01 table.plantable th,
#ss_contents table.ss_tableStyle01 table.plantable td {
	border-style:none;
	border-bottom:#e0e0e0 1px dashed;
	padding:5px;
}


#ss_contents table.ss_tableStyle01 table.timetable {
	width: 100%;
	border-style: none;
	margin-bottom: 0;
}

#ss_contents table.ss_tableStyle01 table.timetable th {
	width: 18%;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background-color: #FFF;
}

#ss_contents table.ss_tableStyle01 table.timetable th,
#ss_contents table.ss_tableStyle01 table.timetable td {
	border-style:none;
	border-bottom:#e0e0e0 1px dashed;
	padding:5px;
}

#ss_contents table.ss_tableStyle01 table.timetable td strong {
	color:#006699;
}

#ss_contents table.ss_tableStyle01 table.timetable td .instructor {
	text-align: right;
}

#ss_contents table.ss_tableStyle01 table.notice {
	margin: 0 0 15px 0;
	padding: 0;
	text-align: right;
	font-size: 80%;
	color:#666;
}
